﻿@using System.Web.UI.WebControls;
@using Portal.Models.DCLInquiry;

<table width="100%" style="padding-top:2px; padding-left:2px; padding-right:2px;" border="0" >
    <tr>
        <td style="width:260px; padding-right:10px">
            <div style="border:1px solid  #4f93e3; background-color:#DEECFD; padding:10px; height:154px">
                @Html.Action("PartialDCLInquiry", "DCLInquiry", new { DeliveryNo = ViewData.Eval("DeliveryNo") })
            </div>
        </td>

        <td>
            <div style="border:1px solid  #4f93e3; background-color:#DEECFD; padding:10px;height:154px">
            @{
                Html.RenderAction("PartialPickUpHeader", "DCLInquiry", new { DeliveryNo = ViewData.Eval("DeliveryNo")});
            }</div>
        </td>
    </tr>
    <tr>
        <td colspan="2" style="padding-top:10px;">
            @{
                Html.RenderAction("PartialPickUp", "DCLInquiry", new { DeliveryNo = ViewData.Eval("DeliveryNo") }); 
            }
        </td>
    </tr>
</table>
    